@charset "UTF-8";
/************************* COLOUR PALLETTE VARS *************************/
/************************* COLOUR PALLETTE VARS *************************/
.flex.testimonials {
  padding: 0 !important;
}

section-group.white .flex.testimonials {
  background-color: #FFFFFF;
}

section-group.navy .flex.testimonials {
  background-color: #04284A;
}

section-group.blue .flex.testimonials {
  background-color: #C3E2FF;
}

/** LAYOUT **/
@media (max-width: 479px) {
  .flex.testimonials .slick-slide g-container {
    padding: 6.125rem 0.938rem;
  }
}
@media (min-width: 480px) {
  .flex.testimonials .slick-slide g-container {
    padding: calc(6.125rem + (1vw - 0.3rem) * 8.0328) 1.188rem;
  }
}
@media (min-width: 1701px) {
  .flex.testimonials .slick-slide g-container {
    padding: 12.25rem 1.188rem;
  }
}
.flex.testimonials .slick-slide g-container {
  position: relative;
  z-index: 2;
}

.flex.testimonials .slick-slide g-col {
  align-items: center;
  display: flex;
  flex-wrap: nowrap;
  margin: 0 auto;
  max-width: 81rem;
}

@media (min-width: 1201px) {
  .flex.testimonials .slick-slide g-col {
    width: calc(100% - 27.25rem);
  }
}
@media (max-width: 1200px) {
  .flex.testimonials .slick-slide g-col {
    width: calc(100% - 13.75rem);
  }
}
@media (max-width: 768px) {
  .flex.testimonials .slick-slide g-col {
    width: calc(100% - 9rem);
  }
}
@media (max-width: 539px) {
  .flex.testimonials .slick-slide g-col {
    display: block;
    width: 100%;
  }
}
/** BACKGROUND IMAGE **/
.flex.testimonials .slick-slide > figure {
  margin: 0;
  opacity: 0.2;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 1;
}

/** AUTHOR **/
.flex.testimonials quote-author {
  display: block;
  line-height: 1.875rem;
  order: 1;
  width: 12.25rem;
}

.flex.testimonials quote-author figure {
  border-radius: 100%;
  display: block;
  height: 0;
  padding-bottom: 100%;
}

.flex.testimonials quote-author strong,
.flex.testimonials quote-author span {
  display: block;
  line-height: 120%;
  text-align: center;
}

.flex.testimonials quote-author strong {
  font-size: 1.125rem;
  margin-top: 2.125rem;
}

.flex.testimonials quote-author span {
  font-size: 1.125rem;
  margin-top: 0.5rem;
}

@media (max-width: 539px) {
  .flex.testimonials quote-author {
    box-sizing: border-box;
    margin: 2.5rem 0;
    padding-left: 6.5rem;
    position: relative;
    text-align: left;
    width: 100%;
  }
  .flex.testimonials quote-author figure {
    position: absolute;
    padding-bottom: 5rem;
    top: 50%;
    left: 0;
    width: 5rem;
    transform: translateY(-50%);
  }
  .flex.testimonials quote-author strong,
  .flex.testimonials quote-author span {
    text-align: left;
  }
}
/** QUOTE TEXT **/
.flex.testimonials blockquote {
  order: 2;
}

@media (max-width: 539px) {
  .flex.testimonials blockquote {
    margin: 0;
    width: 100%;
  }
}
@media (min-width: 540px) {
  .flex.testimonials blockquote {
    margin: 0 0 0 calc(2.5rem + (1vw - 0.3rem) * 8.3607);
    width: calc(100% - (2.5rem + (1vw - 0.3rem) * 8.3607 - (6.125rem + (1vw - 0.3rem) * 8.0328)));
  }
}
@media (min-width: 1701px) {
  .flex.testimonials blockquote {
    margin: 0 0 0 8.875rem;
    width: calc(100% - 8.875rem - 12.25rem);
  }
}
.flex.testimonials blockquote p:first-child {
  text-indent: -0.5ch;
}

.flex.testimonials blockquote p:first-child:before {
  content: "“";
  display: inline-block;
  margin-right: 0.25rem;
}

.flex.testimonials blockquote p:last-child:after {
  content: "”";
  display: inline-block;
  margin-left: 0.5rem;
}

/* HUGE */
@media (min-width: 640px) {
  .flex.testimonials blockquote.huge p {
    font-size: calc(1.5rem + (1vw - 0.3rem) * 0.6557);
  }
}
@media (min-width: 1701px) {
  .flex.testimonials blockquote.huge p {
    font-size: 2rem;
  }
}
/* LARGE */
@media (min-width: 640px) {
  .flex.testimonials blockquote.large p {
    font-size: calc(1.375rem + (1vw - 0.3rem) * 0.3279);
  }
}
@media (min-width: 1701px) {
  .flex.testimonials blockquote.large p {
    font-size: 1.625rem;
  }
}
/* MEDIUM */
@media (min-width: 640px) {
  .flex.testimonials blockquote.medium p {
    font-size: calc(1.125rem + (1vw - 0.3rem) * 0.3279);
  }
}
@media (min-width: 1701px) {
  .flex.testimonials blockquote.medium p {
    font-size: 1.375rem;
  }
}
/* SMALL */
@media (min-width: 640px) {
  .flex.testimonials blockquote.small p {
    font-size: calc(1.063rem + (1vw - 0.3rem) * 0.2452);
  }
}
@media (min-width: 1701px) {
  .flex.testimonials blockquote.small p {
    font-size: 1.25rem;
  }
}
/* RESPONSIVE */
@media (max-width: 639px) {
  .flex.testimonials blockquote p {
    font-size: 1.125rem;
  }
}
/** BUTTONS + DOTS **/
.flex.testimonials .slick-dots button {
  background-color: #FFFFFF;
}

.flex.testimonials .slick-dots .slick-active button {
  background-color: #C1CD23;
}

.flex.testimonials .slick-dots > li:only-child {
  display: none;
}

@media (min-width: 1201px) {
  .flex.testimonials button.arrow.prev {
    left: 4.875rem;
  }
  .flex.testimonials button.arrow.next {
    right: 4.875rem;
  }
}
@media (max-width: 1200px) {
  .flex.testimonials button.arrow.prev {
    left: 1.5rem;
  }
  .flex.testimonials button.arrow.next {
    right: 1.5rem;
  }
}
@media (min-width: 540px) {
  .flex.testimonials .slick-dots {
    position: absolute;
    bottom: 2.376rem;
    right: 2.376rem;
  }
}
@media (max-width: 539px) {
  .flex.testimonials button.arrow.prev,
  .flex.testimonials button.arrow.next {
    top: auto;
    bottom: 1.875rem;
    transform: none;
  }
  .flex.testimonials button.arrow.prev {
    left: auto;
    right: 4.875rem;
  }
  .flex.testimonials button.arrow.next {
    right: 1.875rem;
  }
  .flex.testimonials .slick-dots {
    position: absolute;
    bottom: 1.875rem;
    left: 1.875rem;
  }
}